API ReferenceCustom Fields
Get For Entity
Get the fields for a given entity
Authorization
bearerAuth user, superuser, admin, superadmin, readonlyAuthorization<token>
In: header
Scope: user, superuser, admin, superadmin, readonly
Path Parameters
entity*string
The entity.
Value in
- "production_advancements"
- "work_orders"
Response Body
application/json
Try it live
curl -X GET "https://example.com/custom-fields/production_advancements"{ "property1": { "property1": { "id": "string", "type": "string", "name": "string", "companyId": 0.1, "config": null, "default": null }, "property2": { "id": "string", "type": "string", "name": "string", "companyId": 0.1, "config": null, "default": null } }, "property2": { "property1": { "id": "string", "type": "string", "name": "string", "companyId": 0.1, "config": null, "default": null }, "property2": { "id": "string", "type": "string", "name": "string", "companyId": 0.1, "config": null, "default": null } }}